<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt</title>
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<div class="top">
			<img src="image/zuittlogo.png">
			<div class="link"></div>
				<a href="#">Home</a>
				<a href="#">Web Dev Program</a>
				<a href="#">Companies</a>
				<a href="#">FAQ</a>
				<a href="#">Blog</a>
			</div>
		</div>
		<hr>
		<div class="first">
			<h1>What is Zuitt?</h1>
			<p>
				Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equip them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in education, you can be in the best position to achieve the life you've always wanted for yourself and your family.
			</p>
			<button>Apply Now</button>
		</div>
		<div class="second">
			<h1>Succeed with Zuitt</h1>
			<h2>Beginner Friendly</h2>
			<br>
			<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
			<br>	
			<h2>Study Now, Pay Later</h2>
			<br>
			<p>We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.</p>
			<br>	
			<h2>Just 4/6 Months</h2>
			<br>
			<p>Join our 4 Monthly Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>

		</div>
		<div class="container">
			<div class="about">
				<h3>About Us</h3>
				<br>
				<p>History</p>
				<p>Mission & Vision</p>
				<p>Founders</p>
				<p>Branches</p>
			</div>
			<div class="career">
				<h3>Careers</h3>
				<br>
				<p>Junior Developer</p>
				<p>Marketing Associate</p>
				<p>Legal Staff</p>
				<p>Junior Accountant</p>
			</div>
			<div class="follow">
				<h3>Follow Us</h3>
				<br>
				<p>Facebook</p>
				<p>Linkedln</p>
			</div>
			<div class="contact">
				<h3>Contact Us</h3>
				<br>
				<p>(02) 8 282 9520</p>
				<p>0917 166 8714 (Globe), 0932 868 8713</p>
				<p>(Smart)</p>
				<p>helpdesk@zuitt.co</p>
			</div>
		</div>

		<footer>
			<table class="table">
				<td class="border">Terms of Service</td>
				<td>|</td>
				<td class="border">Privacy Policy</td>
				<td>|</td>
				<td>&#169; 2017-2019 Zuitt. All Rights Reserved</td>
			</table>
		</footer>


	</body>
</html>